
source leaprc.ff99SB
source leaprc.gaff
loadamberparams SB3.frcmod
loadoff SB3.lib
A=loadpdb 001_v0_l00.pdb
B=copy A
remove B B.SB3
solvateoct B TIP3PBOX 0.0 5.0
saveamberparm B L8-smallPBC-noSB3.prmtop 001_v1_l00.rst
quit
